<Tag.da04b694-1eaa-4403-829e-baeaa067a4e6 __id="da04b694-1eaa-4403-829e-baeaa067a4e6" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Caterpillar">
  <children />
</Tag.da04b694-1eaa-4403-829e-baeaa067a4e6>